@charset "utf-8";
/* CSS Document */
*{ margin:0px; padding:0px; list-style:none; font-size:16px; font-family: '微软雅黑';}
h3,h4,h5,p{ margin:0px; padding:0px;}
a{ text-decoration:none; border:none; margin:0px; padding:0px;}
a img{ border:none;}

/*index*/


.top{position: fixed; top:0px;left: 0px;right: 0px;z-index: 11; width: 100%; height:80px;background:rgba(0,70,145,.4);}
.topblue{position: fixed;top:0px;left: 0px;right: 0px;z-index: 11; height:80px;background:rgba(0,70,145,1);}
.topwrap{transition:all 0.5s ease 0s; z-index: 1000;width:100%;}

.centerbody{width:1200px;margin: 0px auto;}
.logo{float:left; margin-top: 13px;}
.nav{float:right;}
.nav li{float: left; margin-top: 22px;}
.nav li a{display: block; margin: 0px 20px;color:#fff; line-height: 36px;font-size: 18px; }
.nav li a img{ margin-left:3px; vertical-align: middle;}
.nav li a:hover,.navclickd{border-bottom:2px solid #fff; text-decoration:none;}

/*video*/
.video{width:100%;height:900px;overflow: hidden; margin: 0px auto;}

/*中心简介*/
.contenttitle{ margin: 0px auto; text-align: center; margin: 50px 0px 30px 0px;}
.contenttitle span{ position:relative; font-size:30px; line-height: 42px;}
.contenttitle span:after{ position:absolute; content:url("../images/index-t-l-bg.png"); display:block; left:-146px; top:-8px; }
.contenttitle span:before{ position:absolute; content:url("../images/index-t-r-bg.png"); display:block; right:-146px; top:-8px; }

.contenttitle-white { margin: 0px auto; text-align: center; margin: 50px 0px 30px 0px;}
.contenttitle-white span{ position:relative; font-size:30px; line-height: 42px; color:white;}
.contenttitle-white span:after{ position:absolute; content:url("../images/index-t-l-w-bg.png"); display:block; left:-146px; top:-8px; z-index:100; }
.contenttitle-white span:before{ position:absolute; content:url("../images/index-t-r-w-bg.png"); display:block; right:-146px; top:-8px; z-index:100; }


.contentmain{height:362px; padding:15px; background:white; box-shadow:0px 0px 6px 6px rgba(0,0,0,.05);}
.intro-left{float:left;width:525px;height:362px;border-radius: 5px;}
.intro-left img{width:100%;}
.intro-right{ float:right;width:605px;height:362px; }
.intro-right h5{font-size: 24px; text-align: center;font-weight: normal; margin-bottom: 10px;}
.intro-right p{font-size:16px; line-height: 35px; text-indent: 32px;color:#232323;}
.intro-right div{margin-top:15px;}
.intro-right div img{vertical-align:middle; margin-right: 13px;}


/*新闻动态*/
.newsbg{width:100%;height:640px; 1background:#f7f7f7; margin-top:60px;padding-top:1px;}
.news{height:400px;}
.news a{width:384px;height:400px;background: #fff;  border-radius:5px;  display: block;float:left; margin-right:24px;}
.newsimg{width:100%;height:279px;}
.news a p{ padding:8px 8px 3px 8px; line-height: 24px;color:#232323;font-size: 16px;line-height:24px;}
.news a:last-child{ margin-right:0px !important;}
.newsdate{color:#606060 !important;font-size:14px !important;}
.more a{width:141px;height:46px;border:1px solid #004691;border-radius: 5px;color:#004691; display: block; line-height: 46px;text-align:center; margin: 0px auto; margin-top: 40px;}



/*数据资源*/
.resourcesbg{background: url("../images/zy-bg.png") no-repeat bottom center;width:100%;height:624px;overflow: hidden; }
.describe{text-align:center;color:#707070; line-height:34px; font-size:16px;  }
.resourcesmain{ margin-top: 40px;height:334px;}
.resourcesmain a{width:280px;height:334px;border-radius: 5px;display:block; text-align: center;float:left; margin-right:26px;}
.resourcesmain a img{widht:100%;}
.resourcesmain a span{display: block; margin-top: -180px; color:#fff;}
.zymore a{border:1px solid #fff;color:#fff; margin-top: 40px;}


/*服务内容*/
.service{text-align:center; margin-top: 20px;}

/*宣传banner*/
.banner{width:100%;height:548px;background:url("../images/banner.png") no-repeat center;;overflow:hidden;background-size:cover; margin: 40px 0px;}

/*footer*/
.footer{width:100%;height:80px;background:#004691; text-align: center;color: #fff;line-height: 80px; }



.jianjieimgdiv>img{ width:100%;}


.eybanner{ margin-top:80px; padding:0px !important;}
.erjibanner{ height:20vh; background:url(../images/erjibanner-bg.jpg) no-repeat; background-size:cover; width:100%; }
.altgin{display: flex;align-items:center;}
.erjibannertext{ color:white; font-size:34px; width:98%; margin:0px auto; text-align:left; line-height:32px; }
.erjibannertext span{ font-size:18px; padding-top:10px;}

.sectionpic-a{ background:rgba(0,60,255,0.5); background:url(../images/zy-bg.png) no-repeat; background-size:cover; position:relative; z-index:-2;}
.sectionpic-a:before{ content:""; background:rgba(0,116,255,.5); position:absolute; left:0px; top:0px; bottom:0px; right:0px; z-index:-1;}
.text-div-lan{ font-size:18px; color:white; text-indent:36px; line-height:36px;}

.lineheightdiv{width:100%;height:340px;  margin-top:60px;padding-top:1px;}

.fwnr-div  .newsimg{ height:247px; margin-top:0px;  overflow:hidden; display:block; transition:all 0.3s ease-in-out; position:relative;}
.fwnr-div  .newsimg a{ display:block;}
.fwnr-div  .newsimg a img{ 	transition: all 0.5s ease-in-out;
	-moz-transform: scale(1);
	-webkit-transform: scale(1);
	transform: scale(1);
	width: 100%;}
.fwnr-div>div:hover .newsimg a img{transform: scale(1.1);}
.fwnr-div>div{  padding:10px 10px 0px 10px;}
.fwnr-div>div p{ text-align:center; font-size:14px; line-height:40px; margin-bottom:0px;}
.fwnr-div>div{ background:white; box-shadow:0px 0px 5px 5px rgba(0,0,0,.09); margin:10px;}
.newsimg-a{ height:221px !important;}

.fwnr-div-m>div div{ margin-bottom:15px; color:#555 !important; font-size:14px; text-align:center;}
.fwnr-div-m>div h5{ text-align:center;}
.fwnr-div-m>div p{ color:#555 !important; line-height:20px; margin-bottom:15px;}

.rowdiv{}


.divborbg{ background:white; box-shadow:0 0 5px 5px rgba(0,0,0,.05); margin-bottom:15px;}
.divborbg  .newsimg{ height:247px; margin-top:0px;  overflow:hidden; display:block; transition:all 0.3s ease-in-out; position:relative;}
.divborbg  .newsimg a{ display:block;}
.divborbg  .newsimg a img{ 	transition: all 0.5s ease-in-out;transform: scale(1);width: 100%;}
.divborbg:hover .newsimg a img{transform: scale(1.1);}
.divborbg{ padding:10px; }
.divborbg p{ text-align:center; font-size:14px; line-height:40px; margin-bottom:0px;}
.newsimg-a{ height:211px !important;}

.fwnr-div-m>div div{ margin-bottom:15px; color:#555 !important; font-size:14px; text-align:center;}
.fwnr-div-m>div h5{ text-align:center;}
.fwnr-div-m>div p{ color:#555 !important; line-height:20px; margin-bottom:15px;}



.newstdt{ border:1px solid #e1e1e1; padding:15px; box-shadow:0px 0px 6px 6px rgba(0,0,0,.06); margin:15px 0px;}
.newstdt ul{ padding-top:15px;}
.newstdt ul li{ width:90%; margin:0px auto;}
.newstdt ul li a{ color:#555; line-height:36px; text-decoration:none; display:block; background:url(../images/listimg.png) no-repeat left center; padding-left:15px;}
.newstdt ul li a span{ float:right;}
.newstdt h4{ width:90%; margin:0 auto; border-bottom:1px solid #f1f1f1; padding:15px 0px; position:relative; padding-left:15px; color:#1D76E1;}
.newstdt h4:before{ position:absolute; content:""; width:3px; height:22px; background:#287CE0; left:0px; top:19px;}
.newstdt ul li a:hover{ color:#3777E7;}

section{ padding:30px 0px;}
.bg-qianhui{ background:#f1f1f1;}
.liuchengdiv{ text-align:center; padding-top:35px;}
.liuchengdiv img{ margin-bottom:15px;}
.liuchengdiv a{ color:#444;}
.liuchengdiv a:hover{ color:#444; text-decoration:none;}
.container1200{ width:1200px !important;}

.border-w-y{ background:white; box-shadow:0 0 6px 5px rgba(0,0,0,0.05); padding:15px 0;}
.border-w-y p{ line-height:36px; font-size:18px; color:#555;}
.divczjz{  display: flex; align-items: center; /*定义body的元素垂直居中*/justify-content: center; /*定义body的里的元素水平居中*/}

.sjzx-text{ margin-top:15px;}
.sjzx-text ul li{ color:#555; line-height:40px;}
.sjzx-text ul li i{ margin-right:10px;}

.fwnr-icon-box{ background:white; border-radius:10px; padding:15px; margin:15px auto; width:75%; text-align:center; transform:scale(1); transition:all 0.1s ease-in-out;}
.fwnr-icon-bg{ border-radius:50%; width:130px; height:130px; margin:0px auto;  display: flex; align-items: center; justify-content: center; }
.fwnr-icon-box a{ color:#6B6B6B; }
.fwnr-icon-box a h6{ margin-top:15px;}
.fwnr-icon-box a:hover{ text-decoration:none; color:#6B6B6B;}
.fwnr-icon-box:hover{ transform:scale(1.04);}

.fwnr-icon-bg-color-a{ background:#b4cdfb;}
.fwnr-icon-bg-color-b{ background:#ecc4b7;}
.fwnr-icon-bg-color-c{ background:#a4c37b;}
.fwnr-icon-bg-color-d{ background:#8fc9c6;}
.fwnr-icon-bg-color-e{ background:#c49fd5;}
.fwnr-icon-bg-color-f{ background:#90d4d5;}
.fwnr-icon-bg-color-g{ background:#d8c173;}
.fwnr-icon-bg-color-l{ background:#eca177;}

.zynr-date-box{ background:white; padding:15px; margin-bottom:15px;}
.zynr-date{ width:90%; margin:15px auto;}
.zynr-date p{ line-height:30px; margin-left:36px; color:#555;}
.zynr-date h5{ color:#048FE8; margin-left:36px;}
.zynr-date h4{ margin-bottom:15px; }
.dxal-cs{ padding-bottom:30px; border-bottom:1px dashed #e1e1e1; padding-top:30px;}
.dxal-cs img{ width:100%;}
.dxal-cs>div{ text-align:center;}
.dxal-cs h4{ line-height:40px; position:relative; padding-left:15px; color:#0E65CD; font-size:20px; font-weight:bold;}
.dxal-cs h4:after{ position:absolute; content:""; background:#0E65CD; width:5px; height:24px; left:0px; top:9px;}
.dxal-cs p{ width:98%; margin:10px auto; text-indent:25px; color:#555; line-height:30px;}
.dxal-cs>ul{ text-align:center; margin:0px auto;}
.dxal-cs>ul li{ display:inline-block; margin:10px 10px;}
.dxal-cs>ul li span{ padding-top:10px; display:block; color:#444;}

.dxalicon-cs>div{text-align:center; padding:15px 0; border:4px solid transparent ; border-top-left-radius:15px; border-top-right-radius:15px;}
.dxalicon-cs>div img{ margin-bottom:10px; width:60%;}
.dxalicon-cs>div:hover{ border-bottom:4px solid #3077CB; background:rgba(255,255,255,.8); cursor:pointer;}
.dxalicon-cs .dxalicon-cl{  border-bottom:4px solid #3077CB; background:white; box-shadow:0px 0px 5px 5px rgba(0,0,0,.05);}


.newslistimg img{ width:100%;}
.fbtimes{ font-size:14px; color:#666; }

.amorebtn{ border-radius:17px; border:1px solid #ccc; padding:4px 15px; margin-top:5px !important; font-size:14px; color:#555;}
.amorebtn:hover{ color:white; background:#2890DB; border:1px solid #2890DB; }
.news-p{ border-bottom:1px dashed #ccc; padding:30px 0px !important;}

.breadcrumb {
	background-color:#f1f1f1 !important;
	margin: 0;
	padding: 0;
}
.breadcrumb > li + li:before {
    color: #CCCCCC;
    content: "/ ";
    padding: 0 5px;
}
.newstextmian{ min-height:500px; padding-bottom:2em;}
.newstitle{ text-align:center; border-bottom:1px dotted #e1e1e1; line-height:1.6em; font-size:2em; padding-bottom:0.5em; font-weight:bold; color:#0E64B4;}
.newstime{ line-height:3em; text-align:center;}
.newstext{ padding-bottom:3em; }
.newstextnr{ font-size:1.2em; line-height:2em; color:#555; width:90%; margin:0 auto;}
.newstextimg{ width:90%; margin-left:5%; margin-top:2em; margin-bottom:2em; text-align:center;}
.rcdwimg{ width:90%; margin-left:5%; }

.header-btn{
      position: absolute;
      left: 0;
      top: 368px;
      right: 0;
      text-align: center;
      width: 60%;
      margin: 0 auto;
  }
   .btn-get-started {
      font-weight: 500;
      font-size: 18px;
      letter-spacing: 1px;
      display: inline-block;
      padding: 12px 32px;
      border-radius: 50px;
      -webkit-transition: .5s;
      transition: .5s;
      line-height: 1;
      margin: 10px;
      color: #fff;
      -webkit-animation-delay: .8s;
      animation-delay: .8s;
      border: 2px solid #00a0e9;
      cursor: pointer;
  }
   .btn-get-started:hover {
      background: #00a0e9;
      color: #fff;
      text-decoration: none;
  }
  .btn-started-second {
      font-weight: 500;
      font-size: 16px;
      letter-spacing: 1px;
      display: inline-block;
      padding: 10px 24px;
      border-radius: 50px;
      -webkit-transition: .5s;
      transition: .5s;
      line-height: 1;
      margin: 10px;
      color: #fff;
      -webkit-animation-delay: .8s;
      animation-delay: .8s;
      border: 2px solid #00a0e9;
      cursor: pointer;
      float: right;
      margin-right: 116px;
      margin-top: -20px;
  }
   .btn-started-second:hover {
      background: #00a0e9;
      color: #fff;
      text-decoration: none;
  }
